@media only screen and (max-width: 767px) {
    
    .main,
    .main.p-right-none {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    
    h3 {
        font-size: 24px;
    }
    
    h5 {
        font-size: 18px;
    }
    
    
    /*-------------*/
    
    .orange-link,
    .more-btn,
    .btn {
        font-size: 15px !important;
    }
    
    .btn {
        height: 50px;
        line-height: 50px;
        padding: 0 40px;
    }
    
    p {
        margin-bottom: 18px;
    }
    
    /*------------*/

    #content.full-width-title {
        margin-top: 0;
    }
    
    .full-width-title .top-page {
        padding-top: 15px;
    }
    
    .short-width-title h1 {
        display: inline-block;
        margin: 0;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        font-size: 45px;
        min-width: inherit;
    }

    .full-width-title h1,
    h2{
        font-size: 32px;    
    }
    
    h4 {
        font-size: 20px;
    }
    
    .top-page h2 ,
    .program-container .border-left p,
    .program-container .grant-sum {
        font-size: 18px;
    }

    .program-intro h2 {
        font-size: 28px !important;
    }
    
    /*----- HEADER ------*/

    header {
        position: relative;
    }
    
    header #menu-mobile {
        width: 36px;
        height: 36px;
        position: absolute;
        top: 20px;
        right: 20px;
    }
    
    header #menu-mobile:after {
        content: "\f0c9";
        color: #554741;
        font-family: FontAwesome;
        font-size: 35px;
        line-height: 1;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    
    header .menu-opened #menu-mobile:after {
        content: "\f00d";
        color: #c4bcb8;
    }
    
    header .col-md-6 {
        position: static;
    }
    
    header .navigation {
        left: 0;
        right: 0;
        z-index: 20;
        top: 76px;
        display: none;
    }
    
    header .navigation form {
        padding: 10px 15px;
    }
    
    header .navigation input {
        width: 100%;
        height: 45px;
        border: 1px solid #c4bcb8;
        border-radius: 0;
        background: url(../img/icon-search.png) no-repeat 95% 50%;
    }
    
    header #menu-main_menu > li {
        width: 100%;
        border-bottom: 4px solid #fff;
        position: relative;
    }
    
    header #menu-main_menu > li.menu-item-has-children > .click-btn {
        position: absolute;
        top: 0;
        height: 65px;
        right: 0;
        width: 65px;
    }
    
    header #menu-main_menu > li.menu-item-has-children > .click-btn:after {
        content:  "\f061";
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        line-height: 60px;
        text-align: center;
        color: #fff;
        display: inline-block;
        z-index: 5;
    }
    
    header #menu-main_menu > li > a {
        width: 100%;
        padding: 0 25px;
        color: #fff;
        background: #f77a1e;
        line-height: 65px;
        text-align: left;
        font-size: 18px;
    }
    
    header .navigation .sub-menu {
        position: relative;
        padding: 0;
        display: none;
    }
    
    header .navigation .sub-menu .sub-menu {
        margin: 0;
    }
    
    header .navigation .sub-menu li {
        border-top: 1px solid #fff;
        padding: 0;
    }
    
    header .navigation .sub-menu li a {
        line-height: 60px;
        padding: 0 25px 0 50px;
        display: inline-block;
        width: 100%;
    }
    
    header .navigation .sub-menu li.menu-item-has-children {
        padding-left: 0;
    }
    
    header .navigation .sub-menu .sub-menu li a,
    header .navigation .sub-menu li.menu-item-has-children > a {
        padding-left: 75px;
    }
    
    header .navigation .sub-menu li.menu-item-has-children:before {
        top: 25px;
        left: 47px;
    }
    
    header .navigation .sub-menu li:hover:after {
        display: none;
    }
    
    header .navigation .title {
        display: inline-block;
        width: 100%;
        background: #178fa1;
        color: #fff;
        text-align: center;
        font-size: 18px;
        font-family: "Open Sans", sans-serif;
        font-weight: 700;
        line-height: 65px;
        text-transform: uppercase;
    }
    
    header .navigation .visible-xs {
        background: #fff;
        text-align: center;
    }
    
    header .navigation .visible-xs li {
        display: inline-block;
        padding: 15px 6px;
    }

    li.current-menu-item a:after, li.current-menu-ancestor a:after {
        display: none;
    }

    li#menu-item-15 ul.sub-menu {
        width: auto;
    }

    li#menu-item-3064, li#menu-item-3060, li#menu-item-58, li#menu-item-3367 {
    float: none;
    width: 100%;
    z-index: 4;
    clear: left;
    margin-right: 0;
    }

    li#menu-item-3063 {
    position: relative;
    top: 0;
    width: auto;
    margin-left: 0;
    z-index: 10;
}

    #content.home {
        padding-top: 0;
    }

    #content.home .top-text {
        font-size: 20px;
        padding-top: 20px;
    }

    #banner.home .banner-text {
        padding: 25px 20px;
    }

    #banner.home .banner-text h1 {
        font-size: 24px;
    }
    
    #banner.home {
        background-size: auto 100%;
        padding: 0 0 20px 0;
        background-position: 50% 0 !important;
    }


    #banner.home .container {
        position: relative;
        margin-top: -220px;
    }
    /*----- NEWS-VIEWS -----*/
    
    .news {
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .news-item {
        padding: 0;
        margin-bottom: 40px;
    }
    
    .news-item:hover {
        background: none;
    }
    
    .news-item:hover:after {
        opacity: 0;
    }
    
    .news-item .news-thumb,
    .news-item .news-excerpt {
        width: 100%;
        padding: 0;
    }
    
    .news-item .news-excerpt {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    
    .news-item .news-excerpt h3 {
        font-size: 22px;
    }
    
    .news-item .news-thumb img {
        width: 100%;
    }
    
    .news-item .excerpt-body {
        display: none;
    }
    
    .news-item .news-excerpt .meta .date,
    .meta-detail .author-info .date,
    .meta-detail .author-social span {
        font-size: 13px;
    }

    .applying .featured-content {
    margin: 0 auto;
    width: 100%;
    margin-left: 10%;
    }
    
    /*----- OUR-WORk-----*/
    
    #banner {
        height: auto !important;
        overflow: hidden;
        padding-top: 0;
    }
    
    #banner img {
        height: auto;
        width: 100%;
        max-width: inherit;
    }
    
    .container .img-caption {
        display: none;
    }

    .issue .big {
        font-size: 33px;
        line-height: 1.25;
    }
    
    .issue .issue-text {
        padding-right: 15px;
    }
    
    #issue-carousel .number {
        font-size: 60px;
    }
    
    .approach {
        padding: 50px 0;
    }
    
    .approach .col-sm-4 {
        text-align: center;
        padding-bottom: 15px;
    }
    
    .approach .col-sm-4 .border-left {
        display: inline-block;
    }
    
    .approach li {
        margin-bottom: 8px;
        padding-left: 20px;
    }
    
    .approach li:before {
        width: 7px;
        height: 7px;
        top: 11px;
    }
    
    .program-areas {
        background: none;
    }
    
    .program-item {
        border-left: none;
        border-right: none;
        border-bottom: 7px solid #fff;
        min-height: inherit;
        padding: 50px 35px;
        background: rgb(235,87,41);
        background: -moz-linear-gradient(45deg,  rgba(235,87,41,1) 0%, rgba(247,141,31,1) 100%);
        background: -webkit-linear-gradient(45deg,  rgba(235,87,41,1) 0%,rgba(247,141,31,1) 100%);
        background: linear-gradient(45deg,  rgba(235,87,41,1) 0%,rgba(247,141,31,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb5729', endColorstr='#f78d1f',GradientType=1 );  
    }
    
    .program-item:hover {
        background: rgb(235,87,41);
        background: -moz-linear-gradient(45deg,  rgba(235,87,41,1) 0%, rgba(247,141,31,1) 100%);
        background: -webkit-linear-gradient(45deg,  rgba(235,87,41,1) 0%,rgba(247,141,31,1) 100%);
        background: linear-gradient(45deg,  rgba(235,87,41,1) 0%,rgba(247,141,31,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb5729', endColorstr='#f78d1f',GradientType=1 );  
    }
    
    .program-areas .title {
        font-size: 40px;
    }
    
    .applying {
        text-align: center;
    }
    
    .applying img {
        float: none;
        margin-right: 0;
        margin-bottom: 15px;
    }
    
    .grant-item {
        width: 100%;
    }
    
    .grant-item .front {
        font-size: 33px;
    }
    
    .grant-item h3 {
        font-size: 26px;
    }
    
    .grant-item .back {
        display: none;
    }
    
    .grant-item:hover .front {
        opacity: 1;
    }
    
    /*----- STAFF ---*/
    
    .team .team-item .photo,
    .team .team-item .info {
        padding-left: 35px;
        width: 100%;
    }
    
    .team .team-item .photo img {
        width: auto;
    }
    
    .team .team-item .info,
    .team-detail .info p,
    #issue-carousel .source,
    .news-item .news-excerpt .meta,
    .related-page span,
    .program-container .year,
    .meta-detail .author-info .text,
    .custom-list li {
        font-size: 15px;
    }
    
    .team .team-item .info {
        clear: both;
        margin-left: 0;
        padding-left: 40px;
        position: relative;
    }
    
    .team .team-item .info:before {
        border-left: 7px solid #f77a1e;
        bottom: 0;
        content: "";
        left: 0;
        position: absolute;
        top: 0;
        width: 0;
    }
    
    .team .team-item .info h4,
    .title-grey,
    .issue p,
    .approach,
    .program-areas,
    .applying,
    .related-page a,
    .featured-stat a,
    .featured-grantee a,
    .tags {
        font-size: 20px;
    }

    .title-green a:after {
        top: -25px;
        right: -25px;
    }
    
    /*----- PROGRAM AREAS ----*/
    
    .program-dropdown {
        left: 0;
        top: -25px;
    }
    
    .program-dropdown .dropdown span,
    .program-dropdown .dropdown .dropdown-menu li a {
        font-size: 14px;
    }
    
    .related-page.position-right {
        left: 0;
        line-height: 1;
        max-width: inherit;
        padding: 0 25px;
        position: relative;      
    }
    
    .related-page.position-right:after {
        display: none;
    }
    
    .resousres-carousel .container {
        width: 100%;
    }
    
    .resousres-carousel .slick-dots {
        text-align: center;
        padding-top: 10px;
    }
    
    .resousres-carousel .slick-dots li {
        display: inline-block;
        padding: 0 5px;
    }
    
    .resousres-carousel .slick-dots li button {
        width: 8px;
        height: 8px;
        border-radius: 50%;
        border: none;
        text-indent: -9999px;
        background: #333;
    }
    
    .resousres-carousel .slick-dots li.slick-active button {
        background: #737373;
    }
    
    .program-container .btn {
        display: block;
        float: none;
        margin: 0 auto;
        width: 200px;
    }
    
    .program-areas-item + .program-areas-item {
        margin-top: 15px;
    }
    
    /*----- STANDART PAGE ----*/
    
    .meta-detail {
        padding-bottom: 12px;
    }
    
    .meta-detail .author-social {
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }
    
    .social a,
    .page-content,
    .related-news .post-item .post-cat {
        font-size: 18px;
    }
    
    .social a span {
        display: none;
    }
    
    .quote {
        font-size: 22px;
    }
    
    .related-news .post-item .post-text {
        padding: 10px 10px 0;
    }
    
    .related-news .post-item .post-text p {
        font-size: 25px;
    }
    
    .col-sm-4 .sidebar {
        margin-left: 0;
    }
    
    .col-sm-4 .sidebar .featured-image{
        text-align: center;
    }
    
    /*---- GRANTS ---*/
    
    .grants-top .note-text {
        width: 100%;
    }
    
    .grants-table {
        margin-top: 20px;
    }
    
    .grants-table .dataTables_filter {
        width: 100%;
        margin-top: 0;
        margin-bottom: 20px;
    }
    
    /*---- FOOTER ----*/
    
    footer {
        text-align: center;
        padding-bottom: 30px;
    }
    
    footer .footer-logo {
        width: 130px;
        display: inline-block;
    }
    
    footer .footer-logo img {
        width: 100%;
        height: auto;
    }
    
    footer .bg-white {
        padding-bottom: 20px;
        font-size: 17px;
        line-height: 1.25;
        margin-left: -15px;
        margin-right: -15px;
    }
    
    footer .bg-white strong {
        font-size: 13px;
    }
    
    footer .bg-white > div {
        padding-left: 0;
        padding-right: 0;
    }
    
    footer .bg-white > div:first-child p {
        display: none;
    }
    
    footer .bg-white > div:nth-child(2) {
        padding-top: 15px;
        position: relative;
    }
    
    footer .bg-white > div:nth-child(2):after {
        content: "";
        width: 84px;
        height: 0;
        border-top: 1px solid #c4bcb8;
        position: absolute;
        left: 50%;
        margin-left: -42px;
        bottom: -12px;
    }
    
    footer .bg-white > div:last-child {
        padding-top: 25px;
    }
    
    footer .text-right {
        text-align: center;
        margin-bottom: 15px;
    }
    
    footer .twitter {
        font-size: 19px;
    }
    
    footer .twitter .border {
        position: relative;
        top: -5px;
    }
    
    footer .copy {
        font-size: 12px;
    }
    
    footer .copy .visible-xs {
        text-decoration: underline;
        font-size: 17px;
        margin-bottom: 13px;
    }
    
    footer .search-block .desktop {
        display: none;
    }
    footer .search-block .mobile {
        display: block;        
    }
    footer .search-block .mobile button{
        width: 100%;
    }
}

@media only screen and (max-width: 479px) {
    
    #banner {
        /*min-height: 400px;*/
    }
    
    #banner img {
        /*height: 200px;*/
    }
    
    header .navigation .sub-menu li a {
        padding-left: 40px;
    }
    
    header .navigation .sub-menu .sub-menu li a, 
    header .navigation .sub-menu li.menu-item-has-children > a {
        padding-left: 55px;
    }
    
    header .navigation .sub-menu li.menu-item-has-children:before {
        left: 38px;
    }
    
    .meta-detail .author-info {
        text-align: center
    }
    
    .meta-detail .author-info img {
        float: none;
    }
    
    .grants-table .tablepress .child td.child {
        padding-left: 0 !important;
    }
    
	.grants-table .tablepress > tbody > tr.child ul li:after {
		clear: both;
		content: '';
		display: block;
		height: 1px;
	}

    .grants-table .tablepress > tbody > tr.child ul li .dtr-title {
    	float: left;
    	font-size: .92em;
    	padding-left: 30px;
    	width: 40%;
    }

    .grants-table .tablepress > tbody > tr.child ul li .dtr-title:after {
    	content: ':';
    }

    .grants-table .tablepress > tbody > tr.child ul li .dtr-data {
    	float: left;
    	font-size: .92em;
    	padding-left: .5em;
    	width: 60%;
    }
}

@media only screen and (max-width: 320px) {
    .grants-table table th:first-child, 
    .grants-table table td:first-child {
        border-right: none;
    }
    
    #banner img {
        margin-left: -10%;
    }
}

@media only screen and (min-width: 768px) {
    header .navigation .sub-menu {
        display: block;
    }
}